View Issue Details

IDProjectCategoryView StatusLast Update
0000779DCP-o-maticFeaturespublic2018-10-17 20:14
Reporteregilardoni Assigned Tocarl  
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformallOSallOS Versionall
Product Version2.6.0 
Summary0000779: Not show all serial number in KDM dialog /staralone
Description

In the KDM dialog
the screen show all serial number of under of name of cinemas.( sign (-) )

the better is , the screen not show all serial number , (sign(+))
is more easy and quite to find the cinemas

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work required

Activities

egilardoni

2016-01-07 20:08

reporter  

serial+.PNG (29,167 bytes)   
serial+.PNG (29,167 bytes)   

egilardoni

2016-01-07 20:09

reporter  

serial-.PNG (24,519 bytes)   
serial-.PNG (24,519 bytes)   

egilardoni

2016-01-07 20:11

reporter   ~0001083

when the software opens, it should show only the names of theaters
without the names of series

carl

2016-01-08 14:49

administrator   ~0001084

Makes sense, I think; implemented in 1d40c94.

Issue History

Date Modified Username Field Change
2016-01-07 20:05 egilardoni New Issue
2016-01-07 20:09 egilardoni File Added: serial+.PNG
2016-01-07 20:09 egilardoni File Added: serial-.PNG
2016-01-07 20:11 egilardoni Note Added: 0001083
2016-01-08 14:49 carl Note Added: 0001084
2016-01-08 14:49 carl Status new => resolved
2016-01-08 14:49 carl Resolution open => fixed
2016-01-08 14:49 carl Assigned To => carl
2018-10-17 20:14 carl Status resolved => closed